
COINBASE USER AGREEMENT
This is a contract between you and Coinbase, Inc. ("Coinbase"). By signing up to use an account through coinbase.com or pro.coinbase.com, or any associated websites, APIs, or mobile applications (collectively the "Coinbase Site"), you agree that you have read, understood, and accept all of the terms and conditions contained in this Agreement, as well as our Privacy Policy and E-Sign Consent.
Last updated: October 11, 2018
PART 1: GENERAL USE
1. Basic Coinbase Services.
1.1. Eligibility. To be eligible to use the Coinbase Services, you must be at least 18 years old.
1.2. Coinbase Services. Your Coinbase account ("Coinbase Account") encompasses the following basic Coinbase services: One or more hosted Digital Currency wallets that allow users to store certain supported digital currencies, and to track, transfer, and manage supported Digital Currencies (the "Hosted Digital Currency Wallet"); Digital Currency conversion services through which users can buy and sell Digital Currencies in transactions with Coinbase (the "Conversion Services"); and a U.S. Dollar account for use in connection with other Coinbase Services (a "USD Wallet" or "Currency Wallet") and for eligible users, a Digital Currency exchange platform ("Coinbase Pro") (collectively the "Coinbase Services"). Digital Currency means digital currencies like Bitcoin or Ethereum, as well as USD Coin (“USDC”), described in Section 3.9 below. As with any asset, the value of digital currencies can go up or down and you can lose money buying, selling, holding or investing in digital currencies. Coinbase and its products are not registered with the U.S. Securities and Exchange Commission. Coinbase does not offer securities services and you understand that investor protections available under the securities laws do not apply to your use of the Coinbase platform or Coinbase products.
2. Creating a Coinbase Account.
2.1. Registration of Coinbase Account. In order to use the Coinbase Services, you will need to register for a Coinbase account (a "Coinbase Account"). During the registration process, we will ask you for information, including your name and other personal information to verify your identity. We may, in our sole discretion, refuse to open a Coinbase Account for you, or limit the number of Coinbase Accounts that you may hold.
2.2. Identity Verification. During registration of your Coinbase Account, you agree to provide us with the information we request for the purposes of identity verification and the detection of money laundering, terrorist financing, fraud, or any other financial crime and permit us to keep a record of such information. You will need to complete certain verification procedures before you are permitted to use the Coinbase Services. Your access to one or more Coinbase Services and the limits that apply to your use of the Coinbase Services, may be altered as a result of information collected about you on an ongoing basis. The information we request may include certain personal information, including, but not limited to, your name, address, telephone number, e-mail address, date of birth, taxpayer identification number, a government identification, and information regarding your bank account (such as the name of the bank, the account type, routing number, and account number). In providing us with this or any other information that may be required, you confirm that the information is accurate and authentic. You agree to keep us updated if any of the information you provide changes. You authorize us to make inquiries, whether directly or through third parties, that we consider necessary to verify your identity or protect you and/or us against fraud or other financial crime, and to take action we reasonably deem necessary based on the results of such inquiries. When we carry out these inquiries, you acknowledge and agree that your personal information may be disclosed to credit reference and fraud prevention or financial crime agencies and that these agencies may respond to our inquiries in full. This is an identity check only and should have no adverse effect on your credit rating. Additionally, we may require you to wait some amount of time after completion of a transaction, before permitting you to use further Coinbase Services and/or before permitting you to engage in transactions beyond certain volume limits. This includes authorizing your wireless operator (AT&T, Sprint, T-Mobile, US Cellular, Verizon, or any other branded wireless operator) to use your mobile number, name, address, email, network status, customer type, customer role, billing type, mobile device identifiers (IMSI and IMEI) and other subscriber status details, if available, solely to allow verification of your identity and to compare information you have provided to Coinbase with your wireless operator account profile information for the duration of the business relationship.
3. Hosted Digital Currency Wallet.
3.1. In General. Your Hosted Digital Currency Wallet enables you to store, track and manage supported Digital Currencies contained in your Hosted Digital Currency Wallet. Upon verification a government issued identification card and a picture of yourself, you will have the ability to request, send and receive, and store Digital Currency from, third parties by giving instructions through the Coinbase Site (each such transaction is a "Digital Currency Transaction").
Coinbase reserves the right to refuse to process or to cancel any pending Digital Currency Transaction as required by law or in response to a subpoena, court order, or other binding government order or to enforce transaction limits. Coinbase cannot reverse a Digital Currency Transaction which has been broadcast to a Digital Currency network. The Hosted Digital Currency Wallet services are available only in connection with those Digital Currency that Coinbase, in its sole discretion, decides to support. The Digital Currency that Coinbase supports may change from time to time. If you have any questions about which Digital Currencies Coinbase currently supports, please visit https://support.coinbase.com. Under no circumstances should you attempt to use your Hosted Digital Currency Wallet services to store, send, request, or receive digital currencies in any form that are not supported by Coinbase. Coinbase assumes no responsibility or liability in connection with any attempt to use Coinbase Services for digital currencies that Coinbase does not support.
3.2. Digital Currency Transactions. Coinbase processes supported Digital Currency according to the instructions received from its users and we do not guarantee the identity of any user, receiver, requestee or other party. You should verify all transaction information prior to submitting instructions to Coinbase. In the event you initiate a Digital Currency Transaction by entering the recipient's email address and the recipient does not have an existing Coinbase Account, Coinbase will email the recipient and invite them to open a Coinbase Account. If the designated recipient does not open a Coinbase Account within 30 days, Coinbase will return the supported Digital Currency associated with the transaction to your Coinbase Account. Once submitted to a Digital Currency network, a Digital Currency Transaction will be unconfirmed for a period of time pending sufficient confirmation of the transaction by the Digital Currency network. A transaction is not complete while it is in a pending state. Funds associated with transactions that are in a pending state will be designated accordingly, and will not be included in your Coinbase Account balance or be available to conduct transactions. Coinbase may charge network fees (miner fees) to process a Digital Currency transaction on your behalf. Coinbase will calculate the network fee in its discretion, although Coinbase will always notify you of the network fee at or before the time you authorize the transaction. Coinbase reserves the right to delay any Digital Currency Transaction if it perceives a risk of fraud or illegal activity.
3.3. Digital Currency Storage & Transmission Delays. Coinbase securely stores all Digital Currency private keys in our control in a combination of online and offline storage. As a result, it may be necessary for Coinbase to retrieve certain information from offline storage in order to facilitate a Digital Currency Transaction in accordance with your instructions, which may delay the initiation or crediting of such Digital Currency Transaction for 48 hours or more. You acknowledge and agree that a Digital Currency Transaction facilitated by Coinbase may be delayed.
3.4. Third Party Payments. Coinbase has no control over, or liability for, the delivery, quality, safety, legality or any other aspect of any goods or services that you may purchase or sell to or from a third party (including other users of Coinbase Services). Coinbase is not responsible for ensuring that a buyer or a seller you may transact with will actually complete the transaction or is authorized to do so. If you experience a problem with any goods or services purchased from, or sold to, a third party in connection with Digital Currency transferred using the Coinbase Services, or if you have a dispute with such third party, you must resolve the dispute directly with that third party. If you believe a third party has behaved in a fraudulent, misleading, or inappropriate manner, or if you cannot adequately resolve a dispute with a third party, you may notify Coinbase Support at https://support.coinbase.com so that we may consider what action to take, if any.
3.5. Coinbase Vault. You may elect to use the Coinbase Vault to store supported Digital Currency. The Coinbase Vault allows users to set withdrawal time-delays and/or to require the electronic approval of multiple individuals designated by the user before transfers may be completed. Coinbase also offers an advanced Vault which allows users the option to view, control, and distribute private keys of associated Digital Currency to multiple third parties whose majority approval will be required to transfer associated Digital Currency (the "Multisig Vault"). Coinbase cannot restore encrypted private keys or otherwise recover private keys which are not within Coinbase's control. If you use the Multisig Vault you acknowledge that Coinbase is not responsible for transferring, safeguarding, or maintaining private keys and/or Digital Currency associated with the Vault. If you and/or co-signing authorities lose, mishandle, or have stolen associated Digital Currency private keys, or if your cosigners refuse to provide requisite authority, you acknowledge that you may not be able to recover associated Digital Currency, and that Coinbase is not responsible for such loss.
3.6. Customized Coinbase Payment Page. In some cases, you may establish a customizable payment page ("Payment Page") which will allow others to easily send Digital Currency to your Coinbase Account. You may establish and customize your Payment Page through your Coinbase Account settings, which will allow you to establish a user handle and associated Payments Page URL, upload a photo, and provide a short description. In establishing your Payment Page and uploading or adding any text, photo, or other material, you agree that you will not (i) post misleading materials or misappropriate the identity of another person or entity, (ii) post any copyrighted material which you are not authorized to post, or (iii) post any profane, unlawful, or offensive materials. Coinbase, in its sole discretion, may disable your Payment Page and take other action in accordance with this Agreement if we believe you are in violation of the foregoing or abusing this service. Coinbase may reclaim user handles associated with dormant Coinbase Accounts. Coinbase does not guarantee or endorse the purported identity, message, or other information posted by a user to the user's Payment Page.
3.7 Advanced Protocols. Unless specifically announced on our website or through some other official public statement of Coinbase, we do not support metacoins, colored coins, side chains, or other derivative, enhanced, or forked protocols, tokens, or coins which supplement or interact with a Digital Currency supported by Coinbase (collectively, “Advanced Protocols”). Do not use your Coinbase Account or Coinbase Pro account to attempt to receive, request, send, store, or engage in any other type of transaction involving an Advanced Protocol. The Coinbase platform is not configured to detect and/or secure Advanced Protocol transactions and Coinbase assumes absolutely no responsibility whatsoever in respect to Advanced Protocols.
3.8 Operation of Digital Currency Protocols. Coinbase does not own or control the underlying software protocols which govern the operation of Digital Currencies supported on our platform. In general, the underlying protocols are open source and anyone can use, copy, modify, and distribute them. By using the Coinbase or Coinbase Pro platforms, you acknowledge and agree (i) that Coinbase is not responsible for operation of the underlying protocols and that Coinbase makes no guarantee of their functionality, security, or availability; and (ii) that the underlying protocols are subject to sudden changes in operating rules (a/k/a “forks”), and that such forks may materially affect the value, function, and/or even the name of the Digital Currency you store in the Coinbase platform. In the event of a fork, you agree that Coinbase may temporarily suspend Coinbase operations (with or without advance notice to you) and that Coinbase may, in its sole discretion, decide whether or not to support (or cease supporting) either branch of the forked protocol entirely. You acknowledge and agree that Coinbase assumes absolutely no responsibility whatsoever in respect of an unsupported branch of a forked protocol.
3.9. USDC Wallets. If you purchase USDC from Coinbase or receive USDC from another address to your Coinbase account, Coinbase will hold the USDC in your a wallet for this Digital Currency (your “USDC Wallet”). You are the owner of the balance of your USDC Wallet. USDC is a stablecoin that is fully backed by U.S. Dollars or equivalent assets held by the issuer of USDC, Circle Internet Financial (“Circle”), in segregated accounts at a financial institution on behalf of USDC holders. Coinbase is not the issuer of USDC, does not hold U.S. Dollars on reserve for USDC holders, and has no obligation to redeem USDC. You can redeem your USDC with Circle, and Coinbase may also elect to repurchase your USDC in exchange for USD. You agree to be bound by the terms of the Circle USDC Agreement (located at https://support.usdc.circle.com/hc/en-us/articles/360001233386-Circle-USDC-User-Agreement), which provides additional obligations, undertakings, and limitations with respect to USDC.
4. Conversion Services.
4.1. In General. Eligible users in certain jurisdictions may buy or sell supported Digital Currency through the Conversion Services. The Conversion Services are subject to the Coinbase "Conversion Rate" for the given transaction. "Conversion Rate" means the price of a given supported Digital Currency amount in terms of Fiat Currency or other Digital Currency as quoted on the Coinbase Site. The Conversion Rate is stated either as a "Buy Price" or as a "Sell Price," which is the price in terms of Fiat Currency or Digital Currency at which you may buy or sell supported Digital Currency to Coinbase. You acknowledge that the quoted Buy Price Conversion Rate may not be the same as the Sell Price Conversion Rate at any given time, and that Coinbase may add a margin or “spread” to the quoted Conversion Rate. You agree, as a condition of using any Coinbase Conversion Services, to accept the Conversion Rate as the sole conversion metric. Coinbase reserves the right to delay any Conversion Service transaction if it perceives a risk of fraud or illegal activity. Coinbase does not guarantee the availability of its Conversion Service, and the act of purchasing supported Digital Currency from Coinbase does not result in a guarantee that you may sell your supported Digital Currency to Coinbase.
4.2. Purchase Transactions. After successfully completing the Verification Procedures, you may purchase supported Digital Currency by linking a valid payment method. You authorize Coinbase to initiate debits from your selected payment method(s) in settlement of purchase transactions. A Conversion Fee (defined below) applies to all purchase transactions. Although Coinbase will attempt to deliver supported Digital Currency to you as promptly as possible, funds may be debited from your selected payment method before Digital Currency is delivered to your Coinbase Account. We may debit your selected payment method, such as your bank account or credit card, as soon as the same day you initiate the purchase but your payment may take three or more business days to process. We will make best efforts to fulfill all transactions, but in the rare circumstance where Coinbase cannot fulfill your purchase order, we will notify you and seek your approval to fulfill the purchase order at the contemporaneous Buy Price Conversion Rate. To secure the performance of your obligations under this Agreement, you grant to Coinbase a lien on and security interest in and to the balances in your account.
4.3. Sale Transactions. After successfully completing the Verification Procedures, you may sell supported Digital Currency by linking a valid payment method. You authorize Coinbase to debit your Coinbase Account(s) and initiate payments to your selected payment method(s) in settlement of sell transactions. An applicable Conversion Fee (defined below) applies to all sale transactions. Your receipt of funds will depend on the payment type, and may take up to three or more business days.
4.4. Conversion Fees. Each Conversion Service transaction is subject to a fee (a "Conversion Fee"). The applicable Conversion Fee is displayed to you on the Coinbase Site prior to you completing a Conversion Service transaction. Coinbase will not process a conversion transaction if the Conversion Fee and any other associated fees as may apply, such as wire transfer fees, exceed the value of your transaction. Coinbase may waive some portion of the Conversion Fee depending on the payment method you select. The availability of each Payment Method depends on a number of factors, including but not limited to your location, the identification information you have provided to us, and limitations imposed by third party payment processors.
You can view the current fee applicable to your location and payment method at our Fees page.
Coinbase reserves the right to adjust its Conversion Fees and any applicable waivers at any time. We will always notify you of the Conversion Fee which applies to your transaction when you authorize the transaction and in each receipt we issue to you.
4.5. Reversals; Cancellations. You cannot cancel, reverse, or change any transaction marked as complete or pending. If your payment is not successful or if your payment method has insufficient funds, you authorize Coinbase, in its sole discretion, either to cancel the transaction or to debit your other payment methods, including Coinbase balances or other linked accounts, in any amount necessary to complete the transaction. You are responsible for maintaining an adequate balance and/or sufficient credit limits in order to avoid overdraft, NSF, or similar fees charged by your payment provider. Coinbase reserves the right to refuse to process, or to cancel or reverse, any purchases or sales of Digital Currency in its sole discretion, even after funds have been debited from your account(s), if Coinbase suspects the transaction involves (or has a high risk of involvement in) money laundering, terrorist financing, fraud, or any other type of financial crime; in response to a subpoena, court order, or other government order; if Coinbase reasonably suspects that the transaction is erroneous; or if Coinbase suspects the transaction relates to Prohibited Use or a Prohibited Business as set forth below. In such instances, Coinbase will reverse the transaction and we are under no obligation to allow you to reinstate a purchase or sale order at the same price or on the same terms as the cancelled transaction.
4.6. Recurring Transactions. If you initiate recurring Conversion Service transactions, you authorize Coinbase to initiate recurring electronic payments in accordance with your selected Conversion Service and any corresponding payment accounts, such as recurring automated clearing house (ACH) debit or credit entries from or to your linked bank account. Your recurring transactions will occur in identical, periodic installments, based on your period selection (e.g., daily, weekly, monthly), until either you or Coinbase cancels the recurring order. If you select a U.S. Bank Account as your payment method for a recurring transaction, and such transaction falls on a weekend or holiday, or after bank business hours, the ACH credit or debit will be executed on the next business day, although the Digital Currency Conversion Rate at the time of the regularly-scheduled transaction will apply. If your Bank is unable to process any electronic ACH debit entry, Coinbase will notify you of cancellation of the transaction and may avail itself of remedies set forth in this User Agreement to recover any amount owed to Coinbase. This authorization will remain in full force and effect until you change your recurring transaction settings at https://www.coinbase.com/recurring_payments, or until you provide us written notification at https://support.coinbase.com. You agree to notify Coinbase in writing of any changes in your linked bank account information prior to a recurring transaction. Coinbase may, at any time, terminate recurring transactions by providing notice to you.
4.7. Payment Services Partners. Coinbase may use a third party payment processor to process any US Dollar payment between you and Coinbase, including but not limited to payments in relation to your use of the Conversion Service or deposits or withdrawals from your USD Wallet or Coinbase Pro Account.
5. USD Wallet.
5.1. USD Wallets. Certain approved users may establish and fund a U.S. Dollar balance ("USD Wallet") to facilitate transactions on the Coinbase or Coinbase Pro platforms. You are the owner of the balance of your USD Wallet. Coinbase holds your USD balance in dedicated custodial accounts with a financial institution. You agree that Coinbase is entitled to any income from the use of your funds, or interest accrued with respect to your funds, prior to your withdrawal of funds in your USD Wallet.
5.2. Deposits and Withdrawals. You may initiate a transfer from your linked bank account to fund your USD Wallet. Coinbase will not charge a fee for you to transfer funds to or from Coinbase, but bank transfer fees may apply. Funds sent via bank wire (if permitted by Coinbase) are subject to additional wire fees. For deposits, Coinbase will credit your USD Wallet a corresponding amount of dollars after funds are delivered to Coinbase, typically within two to three business days after you authorize a deposit, although we may debit your linked payment method as soon as the same day you initiate the transfer. For withdrawals, Coinbase will immediately debit your USD Wallet when you authorize a withdrawal and funds will typically settle to you within two to three business days. Bank fees are netted out of transfers to or from Coinbase. We will not process a transfer if associated bank fees exceed the value of the transfer.
6. General Use, Prohibited Use, and Termination.
6.1. Limited License. We grant you a limited, nonexclusive, nontransferable license, subject to the terms of this Agreement, to access and use the Coinbase Site, and related content, materials, information (collectively, the "Content") solely for approved purposes as permitted by Coinbase from time to time. Any other use of the Coinbase Site or Content is expressly prohibited and all other right, title, and interest in the Coinbase Site or Content is exclusively the property of Coinbase and its licensors. You agree you will not copy, transmit, distribute, sell, license, reverse engineer, modify, publish, or participate in the transfer or sale of, create derivative works from, or in any other way exploit any of the Content, in whole or in part. "Coinbase.com", "Coinbase", "Coinbase Pro", “pro.coinbase.com" and all logos related to the Coinbase Services or displayed on the Coinbase Site are either trademarks or registered marks of Coinbase or its licensors. You may not copy, imitate or use them without Coinbase's prior written consent.
6.2. Website Accuracy. Although we intend to provide accurate and timely information on the Coinbase Site, the Coinbase Site (including, without limitation, the Content) may not always be entirely accurate, complete or current and may also include technical inaccuracies or typographical errors. In an effort to continue to provide you with as complete and accurate information as possible, information may be changed or updated from time to time without notice, including without limitation information regarding our policies, products and services. Accordingly, you should verify all information before relying on it, and all decisions based on information contained on the Coinbase Site are your sole responsibility and we shall have no liability for such decisions. Links to third-party materials (including without limitation websites) may be provided as a convenience but are not controlled by us. You acknowledge and agree that we are not responsible for any aspect of the information, content, or services contained in any third-party materials or on any third party sites accessible or linked to the Coinbase Site,
6.3. Third-Party Applications. If, to the extent permitted by Coinbase from time to time, you grant express permission to a third party to access or connect to your Coinbase Account, either through the third party's product or service or through the Coinbase Site, you acknowledge that granting permission to a third party to take specific actions on your behalf does not relieve you of any of your responsibilities under this Agreement. You are fully responsible for all acts or omissions of any third party with access to your Coinbase Account. Further, you acknowledge and agree that you will not hold Coinbase responsible for, and will indemnify Coinbase from, any liability arising out of or related to any act or omission of any third party with access to your Coinbase Account. You may change or remove permissions granted by you to third parties with respect to your Coinbase Account at any time through the Account Settings (Integrations) page on the Coinbase Site.
6.4. Prohibited Use. In connection with your use of the Coinbase Services, and your interactions with other users, and third parties you agree and represent you will not engage in any Prohibited Business or Prohibited Use defined herein. We reserve the right at all times to monitor, review, retain and/or disclose any information as necessary to satisfy any applicable law, regulation, sanctions programs, legal process or governmental request. We reserve the right to cancel and/or suspend your Coinbase Account and/or block transactions or freeze funds immediately and without notice if we determine, in our sole discretion, that your Account is associated with a Prohibited Use and/or a Prohibited Business.
6.5. Transactions Limits. The use of all Coinbase Services is subject to a limit on the amount of volume, stated in U.S. Dollar terms, you may transact or transfer in a given period (e.g., daily). To view your limits, login to your Coinbase Account and visit https://www.coinbase.com/verifications. Your transaction limits may vary depending on your payment method, verification steps you have completed, and other factors. Coinbase reserves the right to change applicable limits as we deem necessary in our sole discretion. If you wish to raise your limits beyond the posted amounts, you may submit a request at https://support.coinbase.com. We may require you to submit additional information about yourself or your business, provide records, and arrange for meetings with Coinbase staff (such process, "Enhanced Due Diligence"). Coinbase reserves the right to charge you costs and fees associated with Enhanced Due Diligence, provided that we notify you in advance of any such charges accruing. In our sole discretion, we may refuse to raise your limits or we may lower your limits at a subsequent time even if you have completed Enhanced Due Diligence.
6.6. Suspension, Termination, and Cancellation. Coinbase may: (a) suspend, restrict, or terminate your access to any or all of the Coinbase Services, and/or (b) deactivate or cancel your Coinbase Account if:

We are so required by a facially valid subpoena, court order, or binding order of a government authority; or
We reasonably suspect you of using your Coinbase Account in connection with a Prohibited Use or Business; or
Use of your Coinbase Account is subject to any pending litigation, investigation, or government proceeding and/or we perceive a heightened risk of legal or regulatory non-compliance associated with your Account activity; or
Our service partners are unable to support your use; or
You take any action that Coinbase deems as circumventing Coinbase's controls, including, but not limited to, opening multiple Coinbase Accounts or abusing promotions which Coinbase may offer from time to time.
You breach our Behavior Policy

If Coinbase suspends or closes your account, or terminates your use of Coinbase Services for any reason, we will provide you with notice of our actions unless a court order or other legal process prohibits Coinbase from providing you with such notice. You acknowledge that Coinbase's decision to take certain actions, including limiting access to, suspending, or closing your account, may be based on confidential criteria that are essential to Coinbase's risk management and security protocols. You agree that Coinbase is under no obligation to disclose the details of its risk management and security procedures to you.
You will be permitted to transfer Digital Currency or funds associated with your Hosted Digital Currency Wallet(s) and/or your USD Wallet(s) for ninety (90) days after Account deactivation or cancellation unless such transfer is otherwise prohibited (i) under the law, including but not limited to applicable sanctions programs, or (ii) by a facially valid subpoena or court order. You may cancel your Coinbase Account at any time by withdrawing all balances and visiting https://www.coinbase.com/settings/cancel. You will not be charged for canceling your Coinbase Account, although you will be required to pay any outstanding amounts owed to Coinbase. You authorize us to cancel or suspend any pending transactions at the time of cancellation.
6.7. Relationship of the Parties. Coinbase is an independent contractor for all purposes. Nothing in this Agreement shall be deemed or is intended to be deemed, nor shall it cause, you and Coinbase to be treated as partners, joint ventures, or otherwise as joint associates for profit, or either you or Coinbase to be treated as the agent of the other.
6.8. Privacy of Others; Marketing. If you receive information about another user through the Coinbase Services, you must keep the information confidential and only use it in connection with the Coinbase Services. You may not disclose or distribute a user's information to a third party or use the information except as reasonably necessary to effectuate a transaction and other functions reasonably incidental thereto such as support, reconciliation and accounting unless you receive the user's express consent to do so. You may not send unsolicited email to a user through the Coinbase Services.
6.9. Password Security; Contact Information. You are responsible for maintaining adequate security and control of any and all IDs, passwords, hints, personal identification numbers (PINs), API keys or any other codes that you use to access the Coinbase Services. Any loss or compromise of the foregoing information and/or your personal information may result in unauthorized access to your Coinbase Account by third-parties and the loss or theft of any Digital Currency and/or funds held in your Coinbase Account and any associated accounts, including your linked bank account(s) and credit card(s). You are responsible for keeping your email address and telephone number up to date in your Account Profile in order to receive any notices or alerts that we may send you. We assume no responsibility for any loss that you may sustain due to compromise of account login credentials due to no fault of Coinbase and/or failure to follow or act on any notices or alerts that we may send to you. In the event you believe your Coinbase Account information has been compromised, contact Coinbase Support immediately at support+trust@coinbase.com, or report your claim by phone at (888) 908-7930.
6.10. Taxes. It is your sole responsibility to determine whether, and to what extent, any taxes apply to any transactions you conduct through the Coinbase Services, and to withhold, collect, report and remit the correct amounts of taxes to the appropriate tax authorities. Your transaction history is available through your Coinbase Account.
6.11. Unclaimed Property. If Coinbase is holding funds in your account, and Coinbase is unable to contact you and has no record of your use of the Services for several years, applicable law may require Coinbase to report these funds as unclaimed property to the applicable jurisdiction. If this occurs, Coinbase will try to locate you at the address shown in our records, but if Coinbase is unable to locate you, it may be required to deliver any such funds to the applicable state or jurisdiction as unclaimed property. Coinbase reserves the right to deduct a dormancy fee or other administrative charges from such unclaimed funds, as permitted by applicable law.
7. Customer Feedback, Queries, Complaints, and Dispute Resolution
7.1. Contact Coinbase. If you have any feedback, questions, or complaints, contact us via our Customer Support webpage at https://support.coinbase.com or write to us at Coinbase Customer Support, 548 Market Street, #23008, San Francisco, CA 94104, USA. When you contact us please provide us with your name, address, and any other information we may need to identify you, your Coinbase Account, and the transaction on which you have feedback, questions, or complaints. If you believe your account has been compromised, you may also report your claim by calling (888) 908-7930.
7.2. Arbitration; Waiver of Class Action. If you have a dispute with Coinbase, you agree to contact Coinbase through our support team to attempt to resolve any such dispute amicably. If we cannot resolve the dispute through the Coinbase support team, you and we agree that any dispute arising out of or relating to this Agreement or the Coinbase Services, including without limitation federal and state statutory claims, common law claims, and those based in contract, tort, fraud, misrepresentation or any other legal theory, shall be resolved through binding arbitration, on an individual basis (the “Arbitration Agreement”). Subject to applicable jurisdictional requirements, you may elect to pursue your claim in your local small-claims court rather than through arbitration so long as your matter remains in small claims court and proceeds only on an individual (non-class or non-representative) basis. Arbitration shall be conducted in accordance with the American Arbitration Association's rules for arbitration of consumer-related disputes (accessible at https://www.adr.org/sites/default/files/Consumer%20Rules.pdf). This Arbitration Agreement includes, without limitation, disputes arising out of or related to the interpretation or application of the Arbitration Agreement, including the enforceability, revocability, scope, or validity of the Arbitration Agreement or any portion of the Arbitration Agreement. All such matters shall be decided by an arbitrator and not by a court or judge.
CLASS ACTION WAIVER: TO THE EXTENT PERMISSIBLE BY LAW, ALL CLAIMS MUST BE BROUGHT IN THE PARTIES' INDIVIDUAL CAPACITY, AND NOT AS A PLAINTIFF OR CLASS MEMBER IN ANY PURPORTED CLASS, COLLECTIVE ACTION, OR REPRESENTATIVE PROCEEDING (COLLECTIVELY “CLASS ACTION WAIVER”). THE ARBITRATOR MAY NOT CONSOLIDATE MORE THAN ONE PERSON'S CLAIMS OR ENGAGE IN ANY CLASS ARBITRATION. YOU AGREE THAT, BY ENTERING INTO THESE TERMS, YOU AND COINBASE ARE EACH WAIVING THE RIGHT TO A TRIAL BY JURY AND THE RIGHT TO PARTICIPATE IN A CLASS ACTION.
The arbitration will be conducted by a single, neutral arbitrator and shall take place in the county or parish in which you reside, or another mutually agreeable location, in the English language. The arbitrator may award any relief that a court of competent jurisdiction could award and the arbitral decision may be enforced in any court. An Arbitrator’s decision and judgment thereon will not have a precedential or collateral estoppel effect. At your request, hearings may be conducted in person or by telephone and the arbitrator may provide for submitting and determining motions on briefs, without oral hearings. To the extent permitted by law, the prevailing party in any action or proceeding to enforce this Arbitration Agreement, any arbitration pursuant to this Agreement, or any small claims action shall be entitled to costs and attorneys' fees.
If the arbitrator(s) or arbitration administrator would impose filing fees or other administrative costs on you, we will reimburse you, upon request, to the extent such fees or costs would exceed those that you would otherwise have to pay if you were proceeding instead in a court. We will also pay additional fees or costs if required to do so by the arbitration administrator's rules or applicable law. If a court decides that any provision of this section 7.2 is invalid or unenforceable, that provision shall be severed and the other parts of this section 7.2 shall still apply. In any case, the remainder of this User Agreement, will continue to apply.
8. General Provisions.
8.1. Computer Viruses. We shall not bear any liability, whatsoever, for any damage or interruptions caused by any computer viruses, spyware, scareware, Trojan horses, worms or other malware that may affect your computer or other equipment, or any phishing, spoofing or other attack. We advise the regular use of a reputable and readily available virus screening and prevention software. You should also be aware that SMS and email services are vulnerable to spoofing and phishing attacks and should use care in reviewing messages purporting to originate from Coinbase. Always log into your Coinbase Account through the Coinbase Site to review any transactions or required actions if you have any uncertainty regarding the authenticity of any communication or notice.
8.2. Release of Coinbase; Indemnification. If you have a dispute with one or more users of the Coinbase services, you release Coinbase, its affiliates and service providers, and each of their respective officers, directors, agents, joint venturers, employees and representatives from any and all claims, demands and damages (actual and consequential) of every kind and nature arising out of or in any way connected with such disputes. You agree to indemnify and hold Coinbase, its affiliates and Service Providers, and each of its or their respective officers, directors, agents, joint venturers, employees and representatives, harmless from any claim or demand (including attorneys' fees and any fines, fees or penalties imposed by any regulatory authority) arising out of or related to your breach of this Agreement or your violation of any law, rule or regulation, or the rights of any third party.
8.3. Limitation of Liability; No Warranty. IN NO EVENT SHALL COINBASE, ITS AFFILIATES AND SERVICE PROVIDERS, OR ANY OF THEIR RESPECTIVE OFFICERS, DIRECTORS, AGENTS, JOINT VENTURERS, EMPLOYEES OR REPRESENTATIVES, BE LIABLE (A) FOR ANY AMOUNT GREATER THAN THE VALUE OF THE SUPPORTED DIGITAL CURRENCY ON DEPOSIT IN YOUR COINBASE ACCOUNT OR (B) FOR ANY LOST PROFITS OR ANY SPECIAL, INCIDENTAL, INDIRECT, INTANGIBLE, OR CONSEQUENTIAL DAMAGES, WHETHER BASED IN CONTRACT, TORT, NEGLIGENCE, STRICT LIABILITY, OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH AUTHORIZED OR UNAUTHORIZED USE OF THE COINBASE SITE OR THE COINBASE SERVICES, OR THIS AGREEMENT, EVEN IF AN AUTHORIZED REPRESENTATIVE OF COINBASE HAS BEEN ADVISED OF OR KNEW OR SHOULD HAVE KNOWN OF THE POSSIBILITY OF SUCH DAMAGES. THIS MEANS, BY WAY OF EXAMPLE ONLY (AND WITHOUT LIMITING THE SCOPE OF THE PRECEDING SENTENCE), THAT IF YOU CLAIM THAT COINBASE FAILED TO PROCESS A BUY OR SELL TRANSACTION PROPERLY, YOUR DAMAGES ARE LIMITED TO NO MORE THAN THE VALUE OF THE SUPPORTED DIGITAL CURRENCY AT ISSUE IN THE TRANSACTION, AND THAT YOU MAY NOT RECOVER FOR LOST PROFITS, LOST BUSINESS OPPORTUNITES, OR OTHER TYPES OF SPECIAL, INCIDENTIAL, INDIRECT, INTANGIBLE, OR CONSEQUENTIAL DAMAGES IN EXCESS OF THE VALUE OF THE SUPPORTED DIGITAL CURRENCY AT ISSUE IN THE TRANSACTION. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES SO THE ABOVE LIMITATION MAY NOT APPLY TO YOU.
THE COINBASE SERVICES ARE PROVIDED ON AN "AS IS" AND "AS AVAILABLE" BASIS WITHOUT ANY REPRESENTATION OR WARRANTY, WHETHER EXPRESS, IMPLIED OR STATUTORY. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, COINBASE SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND/OR NON-INFRINGEMENT. COINBASE DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES THAT ACCESS TO THE SITE, ANY PART OF THE COINBASE SERVICES, OR ANY OF THE MATERIALS CONTAINED THEREIN, WILL BE CONTINUOUS, UNINTERRUPTED, TIMELY, OR ERROR-FREE.
Coinbase makes no representations about the accuracy or completeness of historical Digital Currency price data available on the Site. Coinbase will make reasonable efforts to ensure that requests for electronic debits and credits involving bank accounts, credit cards, and check issuances are processed in a timely manner but Coinbase makes no representations or warranties regarding the amount of time needed to complete processing which is dependent upon many factors outside of our control.
IF YOU ARE A NEW JERSEY RESIDENT, the provisions of this Section 8.3 are intended to apply only to the extent permitted under New Jersey law.
8.4. Entire Agreement. This Agreement, the Privacy Policy, E-Sign Consent, and Appendices incorporated by reference herein comprise the entire understanding and agreement between you and Coinbase as to the subject matter hereof, and supersedes any and all prior discussions, agreements and understandings of any kind (including without limitation any prior versions of this Agreement), and every nature between and among you and Coinbase. Section headings in this Agreement are for convenience only, and shall not govern the meaning or interpretation of any provision of this Agreement.
8.5. Amendments. We may amend or modify this Agreement by posting on the Coinbase Site or emailing to you the revised Agreement, and the revised Agreement shall be effective at such time. If you do not agree with any such modification, your sole and exclusive remedy is to terminate your use of the Services and close your account. You agree that we shall not be liable to you or any third party for any modification or termination of the Coinbase Services, or suspension or termination of your access to the Coinbase Services, except to the extent otherwise expressly set forth herein. If the revised Agreement includes a material change, we will endeavor to provide you advanced notice via our website and/or email before the material change becomes effective.
8.6. Assignment. You may not assign any rights and/or licenses granted under this Agreement. We reserve the right to assign our rights without restriction, including without limitation to any Coinbase affiliates or subsidiaries, or to any successor in interest of any business associated with the Coinbase Services. Any attempted transfer or assignment in violation hereof shall be null and void. Subject to the foregoing, this Agreement will bind and inure to the benefit of the parties, their successors and permitted assigns.
8.7. Severability. If any provision of this Agreement shall be determined to be invalid or unenforceable under any rule, law or regulation or any governmental agency, local, state, or federal, such provision will be changed and interpreted to accomplish the objectives of the provision to the greatest extent possible under any applicable law and the validity or enforceability of any other provision of this Agreement shall not be affected.
8.8. Change of Control. In the event that Coinbase is acquired by or merged with a third party entity, we reserve the right, in any of these circumstances, to transfer or assign the information we have collected from you as part of such merger, acquisition, sale, or other change of control.
8.9. Survival. All provisions of this Agreement which by their nature extend beyond the expiration or termination of this Agreement, including, without limitation, sections pertaining to suspension or termination, Coinbase Account cancellation, debts owed to Coinbase, general use of the Coinbase Site, disputes with Coinbase, and general provisions, shall survive the termination or expiration of this Agreement.
8.10. Governing Law. You agree that the laws of the State of California, without regard to principles of conflict of laws, will govern this Agreement and any claim or dispute that has arisen or may arise between you and Coinbase, except to the extent governed by federal law.
8.11. Force Majeure. We shall not be liable for delays, failure in performance or interruption of service which result directly or indirectly from any cause or condition beyond our reasonable control, including but not limited to, any delay or failure due to any act of God, act of civil or military authorities, act of terrorists, civil disturbance, war, strike or other labor dispute, fire, interruption in telecommunications or Internet services or network provider services, failure of equipment and/or software, other catastrophe or any other occurrence which is beyond our reasonable control and shall not affect the validity and enforceability of any remaining provisions.
8.12. English Language Controls. Notwithstanding any other provision of this Agreement, any translation of this Agreement is provided for your convenience. The meanings of terms, conditions and representations herein are subject to definitions and interpretations in the English language. Any translation provided may not accurately represent the information in the original English.
8.13. Non-Waiver of Rights. This agreement shall not be construed to waive rights that cannot be waived under applicable state money transmission laws in the state where you are located.
APPENDIX 1: PROHIBITED USE, PROHIBITED BUSINESSES AND CONDITIONAL USE
Prohibited Use
You may not use your Coinbase Account to engage in the following categories of activity ("Prohibited Uses"). The specific types of use listed below are representative, but not exhaustive. If you are uncertain as to whether or not your use of Coinbase Services involves a Prohibited Use, or have questions about how these requirements apply to you, please contact us at https://support.coinbase.com. By opening a Coinbase Account, you confirm that you will not use your Account to do any of the following:

Unlawful Activity: Activity which would violate, or assist in violation of, any law, statute, ordinance, or regulation, sanctions programs administered in the countries where Coinbase conducts business, including but not limited to the U.S. Department of Treasury's Office of Foreign Assets Control ("OFAC"), or which would involve proceeds of any unlawful activity; publish, distribute or disseminate any unlawful material or information
Abusive Activity: Actions which impose an unreasonable or disproportionately large load on our infrastructure, or detrimentally interfere with, intercept, or expropriate any system, data, or information; transmit or upload any material to the Coinbase Site that contains viruses, trojan horses, worms, or any other harmful or deleterious programs; attempt to gain unauthorized access to the Coinbase Site, other Coinbase Accounts, computer systems or networks connected to the Coinbase Site, through password mining or any other means; use Coinbase Account information of another party to access or use the Coinbase Site, except in the case of specific Merchants and/or applications which are specifically authorized by a user to access such user's Coinbase Account and information; or transfer your account access or rights to your account to a third party, unless by operation of law or with the express permission of Coinbase
Abuse Other Users: Interfere with another individual's or entity's access to or use of any Coinbase Services; defame, abuse, extort, harass, stalk, threaten or otherwise violate or infringe the legal rights (such as, but not limited to, rights of privacy, publicity and intellectual property) of others; incite, threaten, facilitate, promote, or encourage hate, racial intolerance, or violent acts against others; harvest or otherwise collect information from the Coinbase Site about others, including without limitation email addresses, without proper consent
Fraud: Activity which operates to defraud Coinbase, Coinbase users, or any other person; provide any false, inaccurate, or misleading information to Coinbase
Gambling: Lotteries; bidding fee auctions; sports forecasting or odds making; fantasy sports leagues with cash prizes; internet gaming; contests; sweepstakes; games of chance
Intellectual Property Infringement: Engage in transactions involving items that infringe or violate any copyright, trademark, right of publicity or privacy or any other proprietary right under the law, including but not limited to sales, distribution, or access to counterfeit music, movies, software, or other licensed materials without the appropriate authorization from the rights holder; use of Coinbase intellectual property, name, or logo, including use of Coinbase trade or service marks, without express consent from Coinbase or in a manner that otherwise harms Coinbase or the Coinbase brand; any action that implies an untrue endorsement by or affiliation with Coinbase

Prohibited Businesses
In addition to the Prohibited Uses described above, the following categories of businesses, business practices, and sale items are barred from Coinbase Services ("Prohibited Businesses"). Most Prohibited Businesses categories are imposed by Card Network rules or the requirements of our banking providers or processors. The specific types of use listed below are representative, but not exhaustive. If you are uncertain as to whether or not your use of Coinbase Services involves a Prohibited Business, or have questions about how these requirements apply to you, please contact us at https://support.coinbase.com.
By opening a Coinbase Account, you confirm that you will not use Coinbase Services in connection with any of following businesses, activities, practices, or items:

Investment and Credit Services: Securities brokers; mortgage consulting or debt reduction services; credit counseling or repair; real estate opportunities; investment schemes
Restricted Financial Services: Check cashing, bail bonds; collections agencies.
Intellectual Property or Proprietary Rights Infringement: Sales, distribution, or access to counterfeit music, movies, software, or other licensed materials without the appropriate authorization from the rights holder
Counterfeit or Unauthorized Goods: Unauthorized sale or resale of brand name or designer products or services; sale of goods or services that are illegally imported or exported or which are stolen
Regulated Products and Services: Marijuana dispensaries and related businesses; sale of tobacco, e-cigarettes, and e-liquid; online prescription or pharmaceutical services; age restricted goods or services; weapons and munitions; gunpowder and other explosives; fireworks and related goods; toxic, flammable, and radioactive materials; products and services with varying legal status on a state-by-state basis
Drugs and Drug Paraphernalia: Sale of narcotics, controlled substances, and any equipment designed for making or using drugs, such as bongs, vaporizers, and hookahs
Pseudo-Pharmaceuticals: Pharmaceuticals and other products that make health claims that have not been approved or verified by the applicable local and/or national regulatory body
Substances designed to mimic illegal drugs: Sale of a legal substance that provides the same effect as an illegal drug (e.g., salvia, kratom)
Adult Content and Services: Pornography and other obscene materials (including literature, imagery and other media); sites offering any sexually-related services such as prostitution, escorts, pay-per view, adult live chat features
Multi-level Marketing: Pyramid schemes, network marketing, and referral marketing programs
Unfair, predatory or deceptive practices: Investment opportunities or other services that promise high rewards; Sale or resale of a service without added benefit to the buyer; resale of government offerings without authorization or added value; sites that we determine in our sole discretion to be unfair, deceptive, or predatory towards consumers
High risk businesses: any businesses that we believe poses elevated financial risk, legal liability, or violates card network or bank policies

Conditional Use
Express written consent and approval from Coinbase must be obtained prior to using Coinbase Services for the following categories of business and/or use ("Conditional Uses"). Consent may be requested by contacting us at https://support.coinbase.com. Coinbase may also require you to agree to additional conditions, make supplemental representations and warranties, complete enhanced on-boarding procedures, and operate subject to restrictions if you use Coinbase Services in connection with any of following businesses, activities, or practices:

Money Services: Money transmitters, Digital Currency transmitters; currency or Digital Currency exchanges or dealers; gift cards; prepaid cards; sale of in-game currency unless the merchant is the operator of the virtual world; act as a payment intermediary or aggregator or otherwise resell any of the Coinbase Services
Charities: Acceptance of donations for nonprofit enterprise
Games of Skill: Games which are not defined as gambling under this Agreement or by law, but which require an entry fee and award a prize
Religious/Spiritual Organizations: Operation of a for-profit religious or spiritual organization

APPENDIX 2: VERIFICATION PROCEDURES AND LIMITS
As a regulated financial service company operating in the US we are required to identify users on our platform. This ensures we remain in compliance with KYC/AML laws in the jurisdictions in which we operate, something that is necessary for us to be able to continue to offer digital currency exchange services to our customers. Coinbase collects and verifies information about you in order to: (a) protect Coinbase and the community from fraudulent users, and (b) to keep appropriate records of Coinbase's customers. Your daily or weekly Conversion limits, Coinbase Pro deposit, withdrawal and trading limits, Instant Buy limits, USD Wallet transfer limits, and limits on transactions from a linked payment method are based on the identifying information and/or proof of identity you provide to Coinbase.
All U.S. customers who wish to use Coinbase Services are required to establish a Coinbase Account by:

Providing your name and valid email address, a password and your state of residence,
Certifying that you are 18 years or older,
Accepting User Agreement and Privacy Policy, and
Verifying your identity by submitting the following information:

Name
DOB
Physical address
SSN (or ID # from gov’t issued ID)
Source of funds
Income/employment information (US only)
Explanation of activity (US only)


All U.S. customers who wish to send and received Digital Currency on to the block chain are required to:

Submit a copy of an acceptable form of identification (i.e. passport, state driver's license, or state identification card), and
Submit a picture of yourself or a selfie from your webcam or mobile phone.

Notwithstanding these minimum verification procedures for the referenced Coinbase Services, Coinbase may require you to provide or verify additional information, or to wait some amount of time after completion of a transaction, before permitting you to use any Coinbase Services and/or before permitting you to engage in transactions beyond certain volume limits. You may determine the volume limits associated with your level of identity verification by visiting your account's Limits page.
You may contact us at https://support.coinbase.com to request larger limits. Coinbase will require you to submit to Enhanced Due Diligence. Additional fees and costs may apply, and Coinbase does not guarantee that we will raise your limits.
APPENDIX 3: E-SIGN DISCLOSURE AND CONSENT
This policy describes how Coinbase delivers communications to you electronically. We may amend this policy at any time by providing a revised version on our website. The revised version will be effective at the time we post it. We will provide you with prior notice of any material changes via our website.
Electronic Delivery of Communications
You agree and consent to receive electronically all communications, agreements, documents, notices and disclosures (collectively, "Communications") that we provide in connection with your Coinbase Account and your use of Coinbase Services. Communications include:

Terms of use and policies you agree to (e.g., the Coinbase User Agreement and Privacy Policy), including updates to these agreements or policies;
Account details, history, transaction receipts, confirmations, and any other Account or transaction information;
Legal, regulatory, and tax disclosures or statements we may be required to make available to you; and
Responses to claims or customer support inquiries filed in connection with your Account.

We will provide these Communications to you by posting them on the Coinbase website, emailing them to you at the primary email address listed in your Coinbase profile, communicating to you via instant chat, and/or through other electronic communication such as text message or mobile push notification.
Hardware and Software Requirements
In order to access and retain electronic Communications, you will need the following computer hardware and software:

A device with an Internet connection;
A current web browser that includes 128-bit encryption (e.g. Internet Explorer version 9.0 and above, Firefox version 3.6 and above, Chrome version 31.0 and above, or Safari 7.0 and above) with cookies enabled;
A valid email address (your primary email address on file with Coinbase); and
Sufficient storage space to save past Communications or an installed printer to print them.

How to Withdraw Your Consent
You may withdraw your consent to receive Communications electronically by contacting us athttps://support.coinbase.com . If you fail to provide or if you withdraw your consent to receive Communications electronically, Coinbase reserves the right to immediately close your Account or charge you additional fees for paper copies.
Updating your Information
It is your responsibility to provide us with a true, accurate and complete e-mail address and your contact information, and to keep such information up to date. You understand and agree that if Coinbase sends you an electronic Communication but you do not receive it because your primary email address on file is incorrect, out of date, blocked by your service provider, or you are otherwise unable to receive electronic Communications, Coinbase will be deemed to have provided the Communication to you.
You may update your information by logging into your account and visiting settings or by contacting our support team at https://support.coinbase.com.
APPENDIX 4: STATE LICENSE DISCLOSURES
Coinbase maintains licenses to engage in money transmission activities in many states, and these licenses may impact our provision and your use of certain Coinbase Services depending on where you live. Coinbase's licenses and corresponding required disclosures can be found on the Coinbase Licenses page, which is incorporated by reference.
If you live in the following jurisdictions, we are required to provide you with the following information:
Alaska Please note that this license does not cover the transmission of virtual currency. If you have a complaint or other concern about Alaska money services licensees, authorized delegates, and the money services provided by money services licensees and authorized delegates, you may contact the Alaska Department of Commerce, Community, and Economic Development, Division of Banking and Securities at (907) 465-2521.
Florida If you have a question or complaint, please contact the consumer assistance division of Coinbase at https://support.coinbase.com or 1-888-908-7930.
NOTICE by the Florida Office of Financial Regulation: BY GRANTING COINBASE A LICENSE, THE FLORIDA OFFICE OF FINANCIAL REGULATION IS NOT ENDORSING THE USE OF DIGITAL OR VIRTUAL CURRENCIES.

U.S. currency is legal tender backed by the U.S. government.
Digital and virtual currencies are not issued or backed by the U.S. government, or related in any way to U.S. currency, and have fewer regulatory protections.
The value of digital and virtual currencies is derived from supply and demand in the global marketplace which can rise or fall independently of any fiat (government) currency.
Holding digital and virtual currencies carries exchange rate and other types of risk.

POTENTIAL USERS OF DIGITAL OR VIRTUAL CURRENCIES, INCLUDING BUT NOT LIMITED TO BITCOIN, SHOULD BE FOREWARNED OF A POSSIBLE FINANCIAL LOSS AT THE TIME THAT SUCH CURRENCIES ARE EXCHANGED FOR FIAT CURRENCY DUE TO AN UNFAVORABLE EXCHANGE RATE. A FAVORABLE EXCHANGE RATE AT THE TIME OF EXCHANGE CAN RESULT IN A TAX LIABILITY. PLEASE CONSULT YOUR TAX ADVISOR REGARDING ANY TAX CONSEQUENCES ASSOCIATED WITH YOUR HOLDING OR USE OF DIGITAL OR VIRTUAL CURRENCIES.
Louisiana Coinbase is licensed by the Louisiana Office of Financial Institutions as a money transmitter. The Louisiana Office of Financial Institutions does not license or regulate services related to virtual currency, including but not limited to transmission or exchange which may be conducted by Coinbase.
Maryland The Commissioner of Financial Regulation for the State of Maryland will accept all questions or complaints from Maryland residents regarding Coinbase, Inc. (License No. 12-1163082 and NMLS ID: 1163082) by contacting the Commissioner's office at: 500 North Calvert Street, Suite 402, Baltimore, Maryland 21202, or (888) 784-0136.
New York Coinbase holds licenses issued by the New York State Department of Financial Services ("NYDFS") to engage in money transmission and virtual currency business activity, respectively. If you have a complaint, please contact us at https://support.coinbase.com or 1-888-908-7930. New York consumers may also direct unresolved complaints directly to NYDFS at the NYDFS Consumer Complaint Portal or by contacting the NYDFS as follows: NYDFS Consumer Assistance Unit, One Commerce Plaza, Albany, NY 12257, 1-800-342-3736.
Please note the following disclosures associated with virtual currency:

Virtual currency is not legal tender, is not backed by the government, and accounts and value balances are not subject to Federal Deposit Insurance Corporation or Securities Investor Protection Corporation protections.
Legislative and regulatory changes or actions at the state, federal, or international level may adversely affect the use, transfer, exchange, and value of virtual currency.
Transactions in virtual currency may be irreversible, and, accordingly, losses due to fraudulent or accidental transactions may not be recoverable.
Some virtual currency transactions shall be deemed to be made when recorded on a public ledger, which is not necessarily the date or time that the customer initiates the transaction.
The value of virtual currency may be derived from the continued willingness of market participants to exchange fiat currency for virtual currency, which may result in the potential for permanent and total loss of value of a particular virtual currency should the market for that virtual currency disappear.
There is no assurance that a person who accepts a virtual currency as payment today will continue to do so in the future.
The volatility and unpredictability of the price of virtual currency relative to fiat currency may result in significant loss over a short period of time.
The nature of virtual currency may lead to an increased risk of fraud or cyber attack.
The nature of virtual currency means that any technological difficulties experienced by Coinbase may prevent the access or use of a customer’s virtual currency.
Any bond or trust account maintained by Coinbase for the benefit of its customers may not be sufficient to cover all losses incurred by customers.

Texas If you have a complaint, please contact the consumer assistance division of Coinbase at https://support.coinbase.com or 1-888-908-7930. If you still have an unresolved complaint regarding Coinbase's money transmission activity, please direct your complaint to: Texas Department of Banking, 2601 North Lamar Boulevard, Austin, Texas 78705, 1-877-276-5554 (toll free), or www.dob.texas.gov.
Tennessee Please note that Coinbase's Tennessee license and the required surety bond do not cover the transmission of virtual currency. Coinbase is licensed by the Tennessee Department of Financial Institutions as a money transmitter. The Tennessee Department of Financial Institutions does not regulate virtual currency.
Virginia Coinbase is licensed by the Virginia State Corporation Commission as a money transmitter, but such license does not cover the transmission of virtual currency (Bitcoin).
Washington Fraudulent transactions may result in the loss of your money with no recourse. In addition, please note the following disclosures associated with transactions with virtual currency:

A schedule of all fees and charges Coinbase may assess on a transaction can be found here: https://support.coinbase.com/customer/en/portal/articles/2109597-coinbase-pricing-fees-disclosures. All fees and charges are disclosed prior to completing your transaction, and the fees and charges are assessed at the time of the transaction.
Virtual currency is not legal tender, is not backed by the government, and accounts and value balances are not insured against theft or loss by the Federal Deposit Insurance Corporation or the Securities Investor Protection Corporation. Coinbase maintains about 98% or more of customer digital currency in cold storage, with the remainder in secure online servers as necessary to serve the liquidity needs of our customers. Coinbase maintains commercial criminal insurance in an aggregate amount that is greater than the value of digital currency we maintain in online storage. Our insurance policy insures against theft of digital currency that results from a security breach or hack, employee theft, or fraudulent transfer. Our policy does not cover any losses resulting from unauthorized access to your personal Coinbase or Coinbase Pro account(s). It is your responsibility to use a strong password and maintain control of all login credentials you use to access Coinbase and Coinbase Pro. For more information about our insurance program, see https://www.coinbase.com/legal/insurance?locale=en-US.
Transactions in virtual currency are irrevocable, and, accordingly, losses due to fraudulent or accidental transactions may not be recoverable. Additionally, the nature of virtual currency may lead to an increased risk of fraud or cyber attack, and the value of your virtual currency stored with Coinbase may be irretrievably stolen.
Coinbase is not liable for unauthorized, mistaken, or accidental transfers. If you mistakenly or accidentally transfer virtual currency, or if an unauthorized transfer occurs or you believe your account has been compromised, you must notify Coinbase immediately. Coinbase will investigate your claim, determine the proper course of action, and notify you as appropriate. Pending completion of the investigation, Coinbase may temporarily block access to your account, require you to reset your password, or take other action as appropriate.

PART 2. ADDITIONAL TERMS FOR MERCHANTS
1. Merchant Services.
1.1. Merchant Services. Users who intend to sell goods and/or services (each, a "Merchant") and who wish to accept Digital Currency from purchasers as a method of payment may use a suite of tools and related services for this purpose (the "Merchant Services"). Through the Merchant Services, Coinbase enables Merchants to accept Digital Currency from customers as a method of payment, and processes the transfer of Digital Currency to Merchants from their customers. Merchants may also sell Digital Currency to, or buy Digital Currency from, Coinbase, and otherwise utilize the Coinbase Services, in the same manner as any other user. Use of Merchant Services is subject to this Part 2 and is also subject to General Use terms, including without limitation the releases, indemnities, disclaimers, limitations of liability, prohibited use, dispute resolution, and cancellation policies set forth above.
1.2. Merchant Profile. Each Merchant user is required to provide accurate information necessary to complete a merchant profile associated with the user's Coinbase Account. This information may include business name, address and other contact information, website URL, taxpayer or other government ID, corporate documents, and other information Coinbase may request. Coinbase may limit Merchant transaction volumes depending on (i) the Merchant's historical activity on Coinbase, (ii) satisfactory completion of a Merchant profile; (iii) satisfaction of reasonable requests for additional information; (iv) perceived risks; (v) repeated customer complaints; and/or (vi) any indication that the Merchant has violated this Agreement. Newly on-boarded Merchants may be required to submit to additional verification procedures as necessary to verify that the Merchant operates a legitimate business.
2. Merchant Transactions and Settlement.
2.1. Transaction Confirmation. Coinbase will provide users of Merchant Services with an order notification indicating when or whether the Merchant has been paid by its customer.
2.2. Completed Order Notifications. Upon Merchant's customer's submission of a valid and completed payment through Merchant Services, Coinbase will send a callback to Merchant's designated callback URL to confirm successful transfer of the customer's payment to Merchant—so designated as a "completed" order. Except on suspicion of fraud, error, or abusive use, Coinbase will not reverse a payment and/or corresponding Digital Currency credit which it has designated as completed.
2.3. Timing of Completed Order. If the Merchant's customer uses a Hosted Digital Currency Wallet to successfully initiate its purchase, Coinbase will issue the completed callback order immediately to the Merchant. If the Merchant's customer does not use a Hosted Digital Currency Wallet to effect its purchase, Coinbase will initiate an order status callback when Coinbase detects that the corresponding Digital Currency transaction has been confirmed by the corresponding Digital Currency network.
2.4. Mispaid Order Notifications. A callback may also indicate an order status as "mispaid," meaning Coinbase has detected transfer of an amount of Digital Currency which does not correspond with the Digital Currency Price and/or that the customer transferred Digital Currency after expiration of a checkout window. "Mispaid" orders may result in transfer of Digital Currency to Merchant's Coinbase Wallet for further processing by Merchant in accordance with Merchant's refund and order processing policies, but shall not be deemed completed by Coinbase.
2.5. Limitations. Coinbase may delay order verifications if Merchant has not provided its legal name, logo, website, phone number, address, taxpayer identification number, designation of business location and type. Until completion of such applicable verification procedures, newly-boarded Merchants may experience delayed processing of Digital Currency Transactions or Conversion Service transactions. Coinbase will designate any such delayed transaction as "pending," and funds will not be available in the Merchant's Coinbase Account and/or Currency Account until the pending transaction is completed. Coinbase reserves the right to refuse to process, cancel, or to reverse any Merchant transaction (i) as required by law, (ii) in response to a facially valid subpoena, court order, or other government order, or (iii) if Coinbase reasonably suspects that the transaction is erroneous, or related to Prohibited Use or Prohibited Business as defined in the User Agreement.
2.6. Instant Conversion. Merchants who have successfully linked a payout method to their Coinbase Account may use the Instant Conversion Service. The Instant Conversion Service will allow Merchants to designate the price of their goods and services in Fiat Currency (e.g., USD) and customers to pay for their purchases from such Merchant in Digital Currency based on the Sell Price Conversion Rate quoted by Coinbase on the Coinbase Site and displayed to the customer at the time that the customer approves the purchase. In connection with the Instant Conversion Service, the Merchant, as merchant of record for each transaction, shall: (i) use Coinbase to calculate an appropriate amount of Digital Currency (a "Digital Currency Price") to be transferred to Merchant as payment for a good or service with reference to the Sell Price Conversion Rate at the time Merchant's customer visits the Merchant's checkout page; Coinbase will lock the Digital Currency Price for a period of time, but if the customer does not initiate a transfer within a certain payment window, Coinbase will recalculate the Digital Currency Price based on an updated Sell Price Conversion Rate; (ii) accept Digital Currency into its corresponding Hosted Digital Currency Wallet; (iii) immediately sell such Digital Currency to Coinbase using the Instant Conversion Service, and (iv) subsequently receive the proceeds from such Digital Currency sale transaction from Coinbase in the relevant Fiat Currency in an amount equal to the original USD price of the item, less applicable fees. By using this service, Coinbase guarantees that regardless of any change in the price of Digital Currency between the time of purchase and settlement, the Merchant will receive the fixed purchase price as designated by the Merchant in Fiat Currency at the time the customer approved the purchase, less applicable fees.
2.7. Settlement. Settlements to Merchant in connection with the Merchant's sale of Digital Currency to Coinbase will generally take a minimum of two to three business days, following Coinbase's transmission to Merchant of confirmation of the relevant transaction, although exceptions may apply.
3. Release, Restrictions, and General Use.
3.1 Merchant Transactions. Each Merchant acknowledges and agrees that Coinbase has no control over, or liability for, the delivery, quality, safety, legality or any other aspect of any goods or services that the Merchant may sell to customers using the Coinbase Services. Each Merchant is responsible for handling customer inquiries related to the goods and/or services it sells to customers through the Coinbase Services, except for inquiries related to payment for such goods or services which will be handled by Coinbase. Each Merchant warrants that it will not use any Coinbase Services in connection with any Prohibited Use or Business, as described herein. Each Merchant confirms that by opening a Coinbase Account, the Merchant will not use the Coinbase Services to accept payments in connection with any of the Prohibited Businesses. Each Merchant further warrants that it will not use Coinbase Services in connection with transactions which involve pre-payment of an order which the Merchant does not intend to fulfill within thirty (30) days. When a Merchant must issue a refund to a customer, Coinbase will debit the Merchant's Hosted Digital Currency Wallet for the relevant amount of Digital Currency (or, in the event the Merchant uses the Instant Conversion Service, the Merchant shall purchase the relevant amount of Digital Currency in Fiat Currency before Digital Currency is debited from the Merchant's Hosted Digital Currency Wallet) and provide a refund to the customer in Digital Currency having a value equal to the transaction amount being refunded, as expressed in Fiat Currency (e.g., USD), based on the then current Conversion Rate.
3.2. Obligations of Merchants. In addition to the obligations set forth elsewhere in this Agreement, Merchants agree to:
(1) At all times maintain all licenses, registrations, authorizations and approvals required to operate their business, conduct all activities related thereto, and utilize the Coinbase Services in connection therewith.
(2) Ensure that all aspects of their business, including (i) all Merchant activities, and the activity of any third party engaged by the Merchant, (ii) the goods and services offered for sale by Merchant, and (iii) the acts or omissions of each Merchant in connection with their use of Coinbase Services comply with applicable law at all times.
(3) Promptly provide, and cause third parties under its control to promptly provide, such information as Coinbase may request from time to time regarding (i) the Merchant, its policies, procedures, and activities, (ii) any good or service offered for sale and for which the Merchant may accept payment by use of Coinbase Services, or (iii) any transaction conducted through the use of Coinbase Services, to the extent Coinbase deems such information reasonably necessary to comply with its policies or procedures, applicable law, an audit, or the guidance or direction of, or request from, any regulatory authority or financial institution.
(4) Within the Coinbase-hosted payment page, accurately identity the sale item in the Item Name field and provide an accurate and succinct description of the same sale item in the Item Description Field.
(5) Authorize Coinbase to, directly or through third parties, (i) make any inquiries we consider necessary to verify your identity and/or account information, and (ii) request and obtain any consumer report, credit report or similar information relating to you and to take action we reasonably deem necessary based on the results of such inquiries and reports, and hereby authorize any and all third parties to which such inquiries or requests may be directed to fully respond to such inquiries or requests.
PART 3. Coinbase Pro
1. Coinbase Pro Accounts.
1.1 Access to Coinbase Pro. Eligible users may establish an account at Coinbase Pro (at www.pro.coinbase.com), an order book exchange platform for Digital Currencies. Coinbase does not offer Coinbase Pro to customers in all jurisdictions. This Part 3 of the User Agreement applies to you if you access Coinbase Pro.
1.2 Order Books. Coinbase Pro offers an order book for various Digital Currency and Fiat Currency trading pairs (each an 'Order Book'). Refer to your Coinbase Pro account to determine which Order Books are available to you.
1.3 Your Coinbase Pro Account. Your Coinbase Pro Account consists of the following.

A dedicated Hosted Digital Currency Wallet for each Digital Currency offered on Coinbase Pro.
A dedicated Fiat Currency Wallet.
Associated user tools, accessible at www.pro.coinbase.com and through Coinbase Pro API.

1.4 Deposits. You may fund your Coinbase Pro Account by depositing Digital Currency and/or Fiat Currency from your basic Coinbase Account, Bank Account or an external Digital Currency address into your Coinbase Pro Account. Funds in your Coinbase Pro Account can be used only to trade on Coinbase Pro.
1.5 Withdrawals. You may withdraw Digital Currency from your Coinbase Pro Account by transfer to your basic Coinbase Account or to an external Digital Currency address. You may withdraw Fiat Currency from your Coinbase Pro Account to your basic Coinbase Account or directly to your Bank Account.
ALL DEPOSITS AND WITHDRAWALS MAY BE SUBJECT TO LIMITS. ALL LIMITS WILL BE DISPLAYED IN YOUR Coinbase Pro ACCOUNT.
1.6 Withdrawal Fees. Coinbase may also charge a fee on certain Fiat Currency deposit or withdrawal methods (e.g. bank wire). All such fees will be clearly displayed in your Coinbase Pro Account.
2. Trading Rules and Trading Fees
2.1 Trading Rules. By accessing Coinbase Pro through pro.coinbase.com or Coinbase Pro API, you accept and agree to be bound by the Trading Rules
2.2. Trading Fees.
By placing an order on Coinbase Pro, you agree to pay all applicable fees and you authorize Coinbase to automatically deduct fees directly from your Coinbase Pro Account. Trading Fees are set forth in the Trading Rules and at pro.coinbase.com/fees
3. General Use, Restrictions, and Cancellation.
3.1. Trading Account Use. By using a Coinbase Pro Account you agree and represent that you will use Coinbase Pro only for yourself as Account owner, and not on behalf of any third party, unless you have obtained prior approval from Coinbase. You may not sell, lease, furnish or otherwise permit or provide access to your Trading Account to any other entity or to any individual that is not your employee or agent. You accept full responsibility for your employees' or agents' use of Coinbase Pro, whether such use is directly through Coinbase Pro website or by other means, such as those facilitated through API keys, and/or applications which you may authorize. You understand and agree that you are responsible for any and all orders, trades, and other instructions entered into Coinbase Pro including identifiers, permissions, passwords, and security codes associated with your Coinbase Pro Account.
3.2. Suspension and Cancellation. We may suspend your Coinbase Pro Account or your access to any one for more Order Books in accordance with the User Agreement Account suspension and termination provisions. Suspension or termination of your Coinbase Pro Account shall not affect the payment of fees or other amounts you owe to Coinbase. In the event that your Basic Coinbase Account is suspended or terminated, we will immediately cancel all open orders associated with your Coinbase Pro Account, block all withdrawals and bar the placing of further orders until resolution or Account cancellation.
3.3. No Warranty. We do not represent that Coinbase Pro and/or its constituent Coinbase Pro Accounts, APIs, and related services, will be available without interruption. Although we will strive to provide you with continuous operations, we do not guarantee continuous access or that there will be no delays, failures, errors, omissions or loss of transmitted information, nor do we guarantee that any order will be executed, accepted, recorded, or remain open. Coinbase reserves the right to cancel any open trades and/or suspend Coinbase Pro activity in accordance with the Trading Rules.
3.4. No Investment Advice or Brokerage. For the avoidance of doubt, Coinbase does not provide investment, tax, or legal advice, nor does Coinbase broker trades on your behalf. All Coinbase Pro trades are executed automatically, based on the parameters of your order instructions and in accordance with posted Trade execution procedures, and you are solely responsible for determining whether any investment, investment strategy or related transaction is appropriate for you based on your personal investment objectives, financial circumstances and risk tolerance. You should consult your legal or tax professional regarding your specific situation.
3.5. Debts. In the event that there are outstanding amounts owed to us hereunder, including in your Coinbase Account, Coinbase reserves the right to debit your Coinbase Pro Account accordingly and/or to withhold amounts from funds you may transfer from your Coinbase Pro Account to your Coinbase Account.
PART 4. ADDITIONAL TERMS FOR DEVELOPERS
We have updated our Developer Agreement. The new Developer Agreement is available here and will go into effect for all existing Applications on December 14, 2018. All new Applications will immediately be subject to the updated Developer Agreement upon signup. The previous Developer Terms are available here for reference.

